@echo off
rem
rem buildlgo.bat
rem
echo.
echo PROCESSING TEXTURE FILES...
echo.
:bitslice
img2vtx.exe -b -o lgo.bsl -s 128,64 -m0 lgo1.tga -m1 lgo2.tga -m2 lgo3.tga -m3 lgo4.tga -m4 lgo5.tga -m5 lgo6.tga -m7 lgo7.tga
rem img2vtx.exe -b -o lgo.bsl -s 128,64 -m0 lgo7.tga
if errorlevel 1 goto error
echo texture files processed.
goto end
:error
echo.
echo PROCESSING FAILED - SEE ABOVE
:end

